Import Debian changes 3.0.7-0parrot1

sslyze (3.0.7-0parrot1) rolling-testing; urgency=medium

  * Import new Kali version.

sslyze (3.0.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.7

sslyze (3.0.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.6

sslyze (3.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.4

sslyze (3.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.3

sslyze (3.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.2

sslyze (3.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.1
  * Refresh debian/patches
  * Add a patch to remove privacy breach
  * Add missing sphinxdoc depends

sslyze (3.0.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.0.0
  * Refresh patches
  * Bump Standards-Version to 4.5.0
  * Update dependencies

sslyze (2.1.4-0kali2) kali-dev; urgency=medium

  * Add missing depends: python3-pkg-resources

sslyze (2.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.4

sslyze (2.1.3-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 2.1.3
  * Bump Standards-Version to 4.4.0
  * Add debian/source/lintian-overrides
  * Add basic autopkgtest
  * Update minimal required version of python3-nassl

sslyze (2.0.6-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 2.0.6
  * Update build to use dh-python
  * Remove obsolete patch
  * Update debian/copyright
  * Use debhelper-compat=12
  * Update Maintainer and Uploaders fields
  * Bump Standards-Version to 4.3.0 (change Priority)
  * Build correctly documentation
  * Add a preinst to remove .pyc from previous versions
  * Add python3-tls-parser as dependency

sslyze (0.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add depends on python-nassl
  * Drop the patch sys_append
  * Add the patch fix_setup.patch to not build nassl (in a separate
    package in kali)

sslyze (0.9-1kali1) kali; urgency=low

  * Upstream import

sslyze (0.6-1kali1) kali; urgency=low

  * Updated watch file

sslyze (0.6-1kali0) kali; urgency=low

  * Initial release 
4 jobs for debian/3.0.7-0parrot1 in 11 minutes and 30 seconds (queued for 104 minutes and 35 seconds)
latest
Status Job ID Name Coverage
  Test Source
failed #1947
test-source-lts

00:00:59

failed #1948
test-source-rolling

00:10:30

 
  Build
skipped #1949
lintian-lts
skipped #1950
lintian-rolling
 
Name Stage Failure
failed
test-source-rolling Test Source
Setting up libxmlrpc-lite-perl (0.717-4) ...
Processing triggers for libc-bin (2.30-4) ...
Processing triggers for systemd (245.4-3) ...
Processing triggers for man-db (2.9.1-1) ...
gbp:warning: Pristine-tar branch "pristine-tar" not found
gbp:info: Creating /builds/packages/tools/sslyze_3.0.7.orig.tar.gz
gbp:error: Error creating sslyze_3.0.7.orig.tar.gz: Pristine-tar couldn't checkout "sslyze_3.0.7.orig.tar.gz": pristine-tar: no pristine-tar branch found, use "pristine-tar commit" first
dpkg-source: error: can't build with source format '3.0 (quilt)': no upstream tarball found at ../sslyze_3.0.7.orig.tar.{bz2,gz,lzma,xz}
ERROR: Job failed: exit code 1
failed
test-source-lts Test Source
Building dependency tree...
Reading state information...
git-buildpackage is already the newest version (0.9.14).
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
gbp:warning: Pristine-tar branch "pristine-tar" not found
gbp:info: Creating /builds/packages/tools/sslyze_3.0.7.orig.tar.gz
gbp:error: Error creating sslyze_3.0.7.orig.tar.gz: Pristine-tar couldn't checkout "sslyze_3.0.7.orig.tar.gz": pristine-tar: no pristine-tar branch found, use "pristine-tar commit" first
dpkg-source: error: can't build with source format '3.0 (quilt)': no upstream tarball found at ../sslyze_3.0.7.orig.tar.{bz2,gz,lzma,xz}
ERROR: Job failed: exit code 1